Subject: RE: downloading cygwin from linux
From: "Robb, Sam" <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 Apr 2005 12:37:03 -0400

> From: Igor Pechtchanski
> Sent: Tuesday, April 19, 2005 12:33 PM
> To: community help
> Cc: [email-masked]
> Subject: Re: downloading cygwin from linux
> 
> On Tue, 19 Apr 2005, community help wrote:
> 
> > Hi everyone,
> >
> > I tried to download cygwin from a linux machine but
> > with no success. Is there any way to download every
> > thing at a time and install it later on a windows
> > machine?
> > I'm trying to download cygwin from work where i have a
> > linux system and i want to install it at home where i
> > have windows but no internet connection.
> >
> > PS: executing setup.exe in linux does not work. So
> > there must be an other way.
> 
> Two possibilities immediately spring to mind: WINE or BEER (bring
> everything employing rsync).  Both are untested.
> 	Igor

You could also try mkcygwget:

http://www.cygwin.com/ml/cygwin/2003-02/msg00704.html

I use it under Linux, and it works just fine.

-Samrobb

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/